# WordPress Blank Pot
# Copyright (C) 2014 ...
# This file is distributed under the GNU General Public License v2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Thebuilders Pot v1.0.0\n"
"Report-Msgid-Bugs-To: Translator Name <translations@example.com>\n"
"POT-Creation-Date: 2016-11-30 11:27+0400\n"
"PO-Revision-Date: \n"
"Last-Translator: Ninzio Team <ninziothemes@gmail.com>\n"
"Language-Team: Ninzio Themes <support@ninzio.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Textdomain-Support: yesX-Generator: Poedit 1.6.4\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;esc_html_x:1,2c;esc_html__;"
"esc_attr_e;esc_attr_x:1,2c;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;"
"_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-Basepath: ..\n"
"X-Generator: Poedit 1.8.7\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:76 404.php:82
msgid "404 Error page"
msgstr ""

#: 404.php:96
msgid "Page not found"
msgstr ""

#: 404.php:97
msgid "Goto homepage"
msgstr ""

#: comments.php:7
#, php-format
msgctxt "comments title"
msgid "1 comment on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s comments on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:24
msgid "Pingback:"
msgstr ""

#: comments.php:24
msgid "(Edit)"
msgstr ""

#: comments.php:38
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:54
msgid "Post author"
msgstr ""

#: comments.php:57
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: comments.php:60
msgid "Reply"
msgstr ""

#: comments.php:69
msgid "Edit"
msgstr ""

#: comments.php:89
msgid "Comment navigation"
msgstr ""

#: comments.php:90
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:91
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:97
msgid "Comments are closed"
msgstr ""

#: comments.php:108
msgid "Name *"
msgstr ""

#: comments.php:109
msgid "E-Mail *"
msgstr ""

#: comments.php:110
msgid "Website"
msgstr ""

#: comments.php:118
msgid "Submit comment"
msgstr ""

#: functions.php:26
msgid "Contact Form 7"
msgstr ""

#: functions.php:33
msgid "Woocommerce"
msgstr ""

#: functions.php:40
msgid "One Click Demo Import"
msgstr ""

#: functions.php:46
msgid "Regenerate Thumbnails"
msgstr ""

#: functions.php:53
msgid "Widgets in Menu for WordPress"
msgstr ""

#: functions.php:60
msgid "Envato WordPress Toolkit"
msgstr ""

#: functions.php:71
msgid "WPBakery Visual Composer"
msgstr ""

#: functions.php:81
msgid "Ninzio add-ons"
msgstr ""

#: functions.php:91
msgid "Revolution slider"
msgstr ""

#: functions.php:114 includes/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: functions.php:115 includes/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: functions.php:116 includes/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: functions.php:117 includes/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: functions.php:118 includes/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions.php:119 includes/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:120
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions.php:121 includes/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions.php:122 includes/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:123
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: functions.php:124 includes/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:125
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: functions.php:126 includes/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: functions.php:127
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: functions.php:128 includes/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: functions.php:129 includes/class-tgm-plugin-activation.php:394
#: includes/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: functions.php:130
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: functions.php:200 functions.php:230
msgid "2nd Featured Image"
msgstr ""

#: functions.php:207 functions.php:237
msgid "3rd Featured Image"
msgstr ""

#: functions.php:214 functions.php:244
msgid "4th Featured Image"
msgstr ""

#: functions.php:221 functions.php:251
msgid "5th Featured Image"
msgstr ""

#: functions.php:304
msgid "Header 2 menu left part"
msgstr ""

#: functions.php:305
msgid "Header 2 menu right part"
msgstr ""

#: functions.php:306
msgid "Header menu"
msgstr ""

#: functions.php:307
msgid "Header menu top navigation"
msgstr ""

#: functions.php:308
msgid "One page bullet navigation"
msgstr ""

#: functions.php:309
msgid "Footer menu"
msgstr ""

#: functions.php:325
msgid "Blog sidebar"
msgstr ""

#: functions.php:327
msgid "Main widget area"
msgstr ""

#: functions.php:337
msgid "Blog sidebar single"
msgstr ""

#: functions.php:339
msgid "Blog widget area single"
msgstr ""

#: functions.php:349
msgid "Projects sidebar"
msgstr ""

#: functions.php:351
msgid "Projects widget area"
msgstr ""

#: functions.php:361
msgid "Shop sidebar"
msgstr ""

#: functions.php:363
msgid "Shop widget area"
msgstr ""

#: functions.php:373
msgid "Shop sidebar single product"
msgstr ""

#: functions.php:375
msgid "Shop widget area single"
msgstr ""

#: functions.php:386
msgid "Page sidebar #"
msgstr ""

#: functions.php:388
msgid "Page widget area"
msgstr ""

#: functions.php:399
msgid "Footer sidebar"
msgstr ""

#: functions.php:401
msgid "Footer widget area"
msgstr ""

#: functions.php:532 includes/header/header-1.php:49
#: includes/header/header-1.php:127 includes/header/header-2.php:52
#: includes/header/header-2.php:142 includes/header/header-3.php:36
#: includes/header/header-3.php:82 includes/header/header-4.php:49
#: includes/header/header-4.php:118 includes/header/header-5.php:49
#: includes/header/header-5.php:119
msgid "View your shopping cart"
msgstr ""

#: functions.php:534 includes/header/header-1.php:51
#: includes/header/header-1.php:129 includes/header/header-2.php:54
#: includes/header/header-2.php:144 includes/header/header-3.php:38
#: includes/header/header-3.php:84 includes/header/header-4.php:51
#: includes/header/header-4.php:120 includes/header/header-5.php:51
#: includes/header/header-5.php:121
msgid "My cart"
msgstr ""

#: functions.php:534 includes/header/header-1.php:51
#: includes/header/header-1.php:129 includes/header/header-2.php:54
#: includes/header/header-2.php:144 includes/header/header-3.php:38
#: includes/header/header-3.php:84 includes/header/header-4.php:51
#: includes/header/header-4.php:120 includes/header/header-5.php:51
#: includes/header/header-5.php:121
#, php-format
msgid "%d item"
msgid_plural "%d items"
msgstr[0] ""
msgstr[1] ""

#: functions.php:642 includes/blog/content-blog-post.php:137
msgid "Share"
msgstr ""

#: functions.php:644 includes/blog/content-blog-post.php:139
msgid "Share on Facebook"
msgstr ""

#: functions.php:645 includes/blog/content-blog-post.php:140
msgid "Tweet this!"
msgstr ""

#: functions.php:646 includes/blog/content-blog-post.php:141
msgid "Share on Pinterest"
msgstr ""

#: functions.php:647 includes/blog/content-blog-post.php:142
msgid "Share on LinkedIn"
msgstr ""

#: functions.php:648 includes/blog/content-blog-post.php:143
msgid "Share on Google+"
msgstr ""

#: functions.php:719
msgid "Your message sent successfully"
msgstr ""

#: functions.php:721
msgid "Sorry! Please try again"
msgstr ""

#: includes/blog/content-blog-header.php:90
#: includes/blog/content-blog-header.php:121
msgid "Articles posted by"
msgstr ""

#: includes/blog/content-blog-header.php:92
#: includes/blog/content-blog-header.php:100
#: includes/blog/content-blog-header.php:123
#: includes/blog/content-blog-header.php:130
msgid "Posts"
msgstr ""

#: includes/blog/content-blog-post-body.php:19
#: includes/blog/content-blog-post-body.php:70
#: includes/blog/content-blog-post.php:294
msgid "Read more about"
msgstr ""

#: includes/blog/content-blog-post-body.php:27
#: includes/blog/content-blog-post-body.php:79
#: includes/blog/content-blog-post.php:300 search.php:129
msgid "Read more"
msgstr ""

#: includes/blog/content-blog-post-body.php:31
#: includes/blog/content-blog-post-body.php:64
#: includes/blog/content-blog-post.php:288 search.php:115
msgid "Go to"
msgstr ""

#: includes/blog/content-blog-post.php:35
#: includes/blog/content-blog-post.php:113
msgid "Continue reading"
msgstr ""

#: includes/blog/content-blog-post.php:36
#: includes/blog/content-blog-post.php:114
msgid "Go back"
msgstr ""

#: includes/blog/content-blog-post.php:90
msgid ", "
msgstr ""

#: includes/blog/content-blog-post.php:95
msgid "Leave a comment"
msgstr ""

#: includes/blog/content-blog-post.php:95
msgid "One comment so far"
msgstr ""

#: includes/blog/content-blog-post.php:95
#, php-format
msgid "View all % comments"
msgstr ""

#: includes/blog/content-blog-post.php:97
msgid "Comments are off for this post"
msgstr ""

#: includes/blog/content-blog-post.php:258
msgid "Related posts"
msgstr ""

#. translators: %s: plugin name.
#: includes/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#. translators: 1: plugin name(s).
#: includes/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:393
#: includes/class-tgm-plugin-activation.php:912
#: includes/class-tgm-plugin-activation.php:2618
#: includes/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: includes/class-tgm-plugin-activation.php:395
#: includes/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: includes/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: includes/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: includes/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: includes/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: includes/class-tgm-plugin-activation.php:1019
#: includes/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: includes/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: includes/class-tgm-plugin-activation.php:1206
#: includes/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: includes/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: includes/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: includes/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: includes/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: includes/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/class-tgm-plugin-activation.php:3594
#: includes/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: includes/class-tgm-plugin-activation.php:3594
#: includes/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: includes/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: includes/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: %s: title of menu item which is invalid
#: includes/custom-menu/edit_custom_walker.php:78
#, php-format
msgid "%s (Invalid)"
msgstr ""

#. translators: %s: title of menu item in draft status
#: includes/custom-menu/edit_custom_walker.php:82
#, php-format
msgid "%s (Pending)"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:106
msgid "Move up"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:119
msgid "Move down"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:121
#: includes/custom-menu/edit_custom_walker.php:123
msgid "Edit Menu Item"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:132
msgid "URL"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:139
msgid "Navigation Label"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:145
msgid "Title Attribute"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:152
msgid "Open link in a new window/tab"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:157
msgid "CSS Classes (optional)"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:163
msgid "Link Relationship (XFN)"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:169
msgid "Description"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:171
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:185
msgid "Megamenu"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:187
msgid "false"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:188
msgid "true"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:193
msgid "Megamenu columns"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:195
msgid "2"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:196
msgid "3"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:197
msgid "4"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:198
msgid "5"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:203
msgid "Megamenu background image"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:206
msgid "Upload image"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:207
msgid "Remove image"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:217
msgid "Submenu item label text"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:224
msgid "Submenu item label color"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:240
#, php-format
msgid "Original: %s"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:253
msgid "Remove"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:254
msgid "Cancel"
msgstr ""

#: includes/ninzio-functions.php:17
#, php-format
msgid "Page %s"
msgstr ""

#: includes/ninzio-functions.php:157
msgid "Prev article"
msgstr ""

#: includes/ninzio-functions.php:158
msgid "Next article"
msgstr ""

#: includes/ninzio-functions.php:205
msgid "No recipes found."
msgstr ""

#: includes/ninzio-functions.php:209
msgid "No products found."
msgstr ""

#: includes/ninzio-functions.php:213
msgid "No events found."
msgstr ""

#: includes/ninzio-functions.php:217
msgid "No search results found. Try a different search"
msgstr ""

#: includes/ninzio-functions.php:221
msgid "No posts found."
msgstr ""

#: includes/ninzio-functions.php:236
msgid "Home"
msgstr ""

#: includes/ninzio-functions.php:237
#, php-format
msgid "Archive by Category \"%s\""
msgstr ""

#: includes/ninzio-functions.php:238
#, php-format
msgid "Search Results for \"%s\" Query"
msgstr ""

#: includes/ninzio-functions.php:239
#, php-format
msgid "Posts Tagged \"%s\""
msgstr ""

#: includes/ninzio-functions.php:240
#, php-format
msgid "Articles Posted by %s"
msgstr ""

#: includes/ninzio-functions.php:241
msgid "Error 404"
msgstr ""

#: includes/ninzio-functions.php:309 includes/ninzio-functions.php:335
#: includes/ninzio-functions.php:342
msgid "Shop"
msgstr ""

#: includes/ninzio-functions.php:425
msgid "Page"
msgstr ""

#: includes/ninzio_vc.php:563 includes/ninzio_vc.php:755
#: includes/ninzio_vc.php:778 includes/ninzio_vc.php:870
#: includes/ninzio_vc.php:936 includes/ninzio_vc.php:1013
#: includes/ninzio_vc.php:1051 includes/ninzio_vc.php:1107
#: includes/ninzio_vc.php:1191 includes/ninzio_vc.php:1313
#: includes/ninzio_vc.php:1366 includes/ninzio_vc.php:1417
#: includes/ninzio_vc.php:1455 includes/ninzio_vc.php:1517
#: includes/ninzio_vc.php:1556 includes/ninzio_vc.php:1643
#: includes/ninzio_vc.php:1717 includes/ninzio_vc.php:1839
#: includes/ninzio_vc.php:1905 includes/ninzio_vc.php:1940
#: includes/ninzio_vc.php:2023 includes/ninzio_vc.php:2075
#: includes/ninzio_vc.php:2138 includes/ninzio_vc.php:2189
#: includes/ninzio_vc.php:2242 includes/ninzio_vc.php:2294
#: includes/ninzio_vc.php:2339 includes/ninzio_vc.php:2406
#: includes/ninzio_vc.php:2475 includes/ninzio_vc.php:2606
#: includes/ninzio_vc.php:2672 includes/ninzio_vc.php:2743
#: includes/ninzio_vc.php:2842 includes/ninzio_vc.php:2918
#: includes/ninzio_vc.php:2975 includes/ninzio_vc.php:3069
#: includes/ninzio_vc.php:3125
msgid "Ninzio"
msgstr ""

#: includes/page-extended-options.php:8
msgid "Page options"
msgstr ""

#: includes/page-extended-options.php:57
msgid " - Blank page"
msgstr ""

#: includes/page-extended-options.php:64
msgid " - One page layout"
msgstr ""

#: includes/page-extended-options.php:70
msgid " - Choose revolution slider"
msgstr ""

#: includes/page-extended-options.php:78
msgid "--- Revolution Sliders ---"
msgstr ""

#: includes/page-extended-options.php:96
msgid "Choose page sidebar"
msgstr ""

#: includes/page-extended-options.php:98
msgid "None"
msgstr ""

#: includes/page-extended-options.php:99
msgid "Page sidebar #1"
msgstr ""

#: includes/page-extended-options.php:100
msgid "Page sidebar #2"
msgstr ""

#: includes/page-extended-options.php:101
msgid "Page sidebar #3"
msgstr ""

#: includes/page-extended-options.php:105
msgid "Choose page sidebar position"
msgstr ""

#: includes/page-extended-options.php:107
msgid "left"
msgstr ""

#: includes/page-extended-options.php:108
msgid "right"
msgstr ""

#: includes/page-extended-options.php:118
msgid "Page title text color:"
msgstr ""

#: includes/page-extended-options.php:125
msgid "Page title border color:"
msgstr ""

#: includes/page-extended-options.php:129
msgid "Page title border opacity"
msgstr ""

#: includes/page-extended-options.php:131
msgid "0%"
msgstr ""

#: includes/page-extended-options.php:132
msgid "10%"
msgstr ""

#: includes/page-extended-options.php:133
msgid "20%"
msgstr ""

#: includes/page-extended-options.php:134
msgid "30%"
msgstr ""

#: includes/page-extended-options.php:135
msgid "40%"
msgstr ""

#: includes/page-extended-options.php:136
msgid "50%"
msgstr ""

#: includes/page-extended-options.php:137
msgid "60%"
msgstr ""

#: includes/page-extended-options.php:138
msgid "70%"
msgstr ""

#: includes/page-extended-options.php:139
msgid "80%"
msgstr ""

#: includes/page-extended-options.php:140
msgid "90%"
msgstr ""

#: includes/page-extended-options.php:141
msgid "100%"
msgstr ""

#: includes/page-extended-options.php:149
msgid "Breadcrumbs text color:"
msgstr ""

#: includes/page-extended-options.php:155
msgid "Page header section background color:"
msgstr ""

#: includes/page-extended-options.php:160
msgid "Page header section background image:"
msgstr ""

#: includes/page-extended-options.php:163
msgid "Upload background image"
msgstr ""

#: includes/page-extended-options.php:164
msgid "Remove background image"
msgstr ""

#: includes/page-extended-options.php:171
msgid "Page header section background image repeat"
msgstr ""

#: includes/page-extended-options.php:173
msgid "no-repeat"
msgstr ""

#: includes/page-extended-options.php:174
msgid "repeat-x"
msgstr ""

#: includes/page-extended-options.php:175
msgid "repeat-y"
msgstr ""

#: includes/page-extended-options.php:176
msgid "repeat"
msgstr ""

#: includes/page-extended-options.php:181
msgid "Page header section background image position"
msgstr ""

#: includes/page-extended-options.php:183
msgid "left top"
msgstr ""

#: includes/page-extended-options.php:184
msgid "left center"
msgstr ""

#: includes/page-extended-options.php:185
msgid "left bottom"
msgstr ""

#: includes/page-extended-options.php:186
msgid "center top"
msgstr ""

#: includes/page-extended-options.php:187
msgid "center center"
msgstr ""

#: includes/page-extended-options.php:188
msgid "center bottom"
msgstr ""

#: includes/page-extended-options.php:189
msgid "right top"
msgstr ""

#: includes/page-extended-options.php:190
msgid "right center"
msgstr ""

#: includes/page-extended-options.php:191
msgid "right bottom"
msgstr ""

#: includes/page-extended-options.php:196
msgid "Page header section background image attachment"
msgstr ""

#: includes/page-extended-options.php:198
msgid "scroll"
msgstr ""

#: includes/page-extended-options.php:199
msgid "fixed"
msgstr ""

#: includes/page-extended-options.php:204
msgid "Page title section background image size"
msgstr ""

#: includes/page-extended-options.php:206
msgid "auto"
msgstr ""

#: includes/page-extended-options.php:207
msgid "cover"
msgstr ""

#: includes/page-extended-options.php:213
msgid " - Parallax"
msgstr ""

#: includes/page-extended-options.php:215
msgid ""
"Activate parallax effect on page title section (not available on mobile "
"devices). Use images with a height greater than page title section (1:1.5 "
"ratio)"
msgstr ""

#: includes/post-extended-options.php:8
msgid "Post Format Options"
msgstr ""

#: includes/post-extended-options.php:39
msgid ""
" - Disable Featured Media in this post (Featured Image / Featured Gallery)"
msgstr ""

#: includes/post-extended-options.php:43
msgid "Audio post format options"
msgstr ""

#: includes/post-extended-options.php:45
msgid "Enter  MP3 audio file link here:"
msgstr ""

#: includes/post-extended-options.php:49
msgid "Enter  OGG audio file link here:"
msgstr ""

#: includes/post-extended-options.php:53
msgid "Embed audio here:"
msgstr ""

#: includes/post-extended-options.php:58
msgid "Video post format options"
msgstr ""

#: includes/post-extended-options.php:60
msgid "Enter  MP4 video file link here:"
msgstr ""

#: includes/post-extended-options.php:64
msgid "Enter  OGV video file link here:"
msgstr ""

#: includes/post-extended-options.php:68
msgid "Enter  WEBM video file link here:"
msgstr ""

#: includes/post-extended-options.php:75
msgid "Upload video poster image"
msgstr ""

#: includes/post-extended-options.php:76
msgid "Remove video poster image"
msgstr ""

#: includes/post-extended-options.php:82
msgid "Embed video here:"
msgstr ""

#: includes/post-extended-options.php:87
msgid "Gallery post format options"
msgstr ""

#: includes/post-extended-options.php:88
msgid ""
"Use 2nd/3rd ... Featured Images (in the right sidebar, right after main "
"featured image) to upload images for the gallery post format"
msgstr ""

#: includes/post-extended-options.php:91
msgid "Link post format options"
msgstr ""

#: includes/post-extended-options.php:93
msgid "Enter link URL here:"
msgstr ""

#: includes/post-extended-options.php:98
msgid "Status post format options"
msgstr ""

#: includes/post-extended-options.php:100
msgid "Enter status author name here:"
msgstr ""

#: includes/post-extended-options.php:105
msgid "Quote post format options"
msgstr ""

#: includes/post-extended-options.php:107
msgid "Enter quote author name here:"
msgstr ""

#: includes/social-links.php:4
msgid "Stay connected"
msgstr ""

#: includes/woocommerce-related-products.php:38
msgid "Related products"
msgstr ""

#: search.php:76 search.php:81
msgid "Search results"
msgstr ""

#: search.php:94
msgid " search results for"
msgstr ""

#: search.php:122
msgid "Posted by"
msgstr ""

#: search.php:122
msgid "View all posts by"
msgstr ""

#: search.php:136
msgid "Suggestions:"
msgstr ""

#: search.php:138
msgid "Make sure that all words are spelled correctly"
msgstr ""

#: search.php:139
msgid "Try different keywords"
msgstr ""

#: search.php:140
msgid "Try more general keywords"
msgstr ""

#: search.php:141
msgid "Try fewer keywords"
msgstr ""

#: searchform.php:3
msgid "Search for..."
msgstr ""

#: searchform.php:4
msgid "Search"
msgstr ""

#: woocommerce.php:86 woocommerce.php:95
msgid "Archive"
msgstr ""
